@import url('https://fonts.googleapis.com/css?family=Play');

html {
	font-size:16px;
	min-height: 100%;
	position: relative;
	background-color:#fff;
	color:#000;
	font-family:'Play', Arial, sans-serif;
}

body {
	margin-bottom: 2.5rem;
}

form {
	margin:0;
}

select {
	font-size:0.875rem;
	line-height: 1.25;
	padding:0.3rem;
	width:100%;
	border: 1px solid #d8d8d8;
	background-color:#fff;
	border-radius:0;
}

label {
	font-size:0.75rem;
	margin:10px 0 0 0;
}

input[type=text], input[type=password], input[type=date], input[type=email], textarea {
	font-size:0.875rem;
	line-height: 1.25;
	padding:0.3rem;
	width:100%;
	border: 1px solid #d8d8d8;
	background-color:#fff;
	border-radius:0;
}

input[type=file] {
	font-size:0.875rem;
	line-height: 1.25;
	padding:0.15rem;
	width:100%;
	border: 1px solid #d8d8d8;
	background-color:#fff;
	border-radius:0;
}

input[type=text].validerror, input[type=file].validerror, input[type=password].validerror, input[type=email].validerror, select.validerror, textarea.validerror {
	background-color:#fff68f;
}

button+button {
	margin-left:1rem;
}

h4 {
	font-size:1rem;
	font-weight: bold;
	text-transform: uppercase;
}

h5 {
	text-transform: uppercase;
}

.f12 {
	font-size:12px;
}

.text-red {
  color:#DD0000;
}

.text-link {
  color:#DD0000;
	cursor: pointer;
	text-transform: uppercase;
}

.bold {
	font-weight: bold;
}

.navbar {
  background-color:#DD0000;
  min-height:50px;
  overflow:hidden;
  padding:0;
	margin-bottom:20px;
}

.navbar-brand {
  display: table;
  height:50px;
  background-color:#fff;
  padding:.5rem 1.5rem;
  font-size:1.75rem;
  color:#000;
  text-transform: uppercase;
}

.navbar-brand:hover,
.navbar-brand:active {
  color:#000;
}

.navbar-toggleable-sm .navbar-nav .nav-link,
.navbar-toggleable-sm .navbar-nav .nav-link:hover,
.navbar-toggleable-sm .navbar-nav .nav-link:focus,
.navbar-toggleable-sm .navbar-nav .nav-link:active {
  color:#fff;
  text-transform: uppercase;
  padding:.5rem 1.5rem;
}

.navbar-toggler {
  margin-top:.6rem;
  border:1px solid transparent;
}

.navbar-toggler:active,
.navbar-toggler:focus {
  border:1px solid transparent;
	outline: none;
}

.nav-tabs-konto {
	border:0;
	text-align: center;
	list-style: none;
	margin-bottom:1.5rem;
}

.nav-tabs-konto .nav-link {
	border:0;
	display:inline;
	padding:0 1rem;
	text-transform: uppercase;
}

@media (max-width: 575px) {

	.nav-tabs-konto .nav-link {
		display:block;
	}

}

.page-main {
	margin-top:10px;
	margin-left:-5px;
	margin-right:-5px;
}

.page-parts {
	position:relative;
	padding-left:5px;
	padding-right:5px;
}

.page-part {
	background-color:#fff;
	padding:15px;
	text-align: center;
	margin-bottom:10px;
}

.page-part-head {
	padding:7.5px 15px;
	margin:-5px -15px 20px -15px;
	border-bottom:1px solid #e8e8e8;
}

.page-part-head h3 {
	text-transform:uppercase;
	font-size:1.25rem;
	font-weight:bold;
	color:#3e3e3e;
}

.page-alert {
	margin:0;
	text-align: center;
}

.page-alert a {
	color:#000;
	font-weight: 700;
}

.account {
	text-align: center;
	margin-bottom:2rem;
}

.premium {
	text-align: center;
	margin-bottom:1rem;
	background-color: rgba(0, 0, 0, 0.05);
	border:1px solid #fff;
	padding-top:1rem;
	padding-bottom:2rem;
}

.premium .period {
	font-size:1.5rem;
	color:#dd0000;
	margin-bottom: 1rem;
}

.premium .value,
.account .value {
	font-size:1.125rem;
	margin-bottom: 0.5rem;
}

.premium .price {
	font-size:1.5rem;
	margin-bottom: 1rem;
	color:#009900;
}

.order .period {
	font-size:1.5rem;
	color:#dd0000;
}

.order .price {
	font-size:1.5rem;
	margin-bottom: 1rem;
	color:#009900;
}

.order .value {
	font-size:1.5rem;
	margin-bottom: 0.5rem;
}

.order input {
	text-align: center;
}

.uploader select {
	width:200px;
	margin-bottom:1rem;
}

.uploadfile {
	width:100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-size: 1.25rem;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	height:10.5rem;
}

.uploadlabel {
	height:10.5rem;
	font-size:1rem;
	color: #dd0000;
	display: block;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	margin: 10px;
}

.uploadlabel .fa {
	font-size: 9rem;
	display: block;
}

.uploads {
	display:none;
}

.uploads .filelist {
	list-style: none;
	padding:0;
}

.uploading {
	display:none;
	margin-bottom:1rem;
}

.uploading img {
	margin-bottom:0.5rem;
}

.uploadresult {
	display:none;
}

.uploadresult .resultlist {
	list-style: none;
	padding:0;
}

.uploadresult .resultlist li {
	margin-bottom:1rem;
}

.uploadresult .resultlist .file {
	color:#dd0000;
}

.uploadresult .resultlist input {
	text-align: center;
	margin-bottom:0.5rem;
}

.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:2.5rem;
	background-color:#333;
	color:#ccc;
	font-size:.8rem;
	padding:.5rem 0;
	text-transform: uppercase;
}

.footer a {
	padding:0 1rem;
	color:#fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media (max-width: 992px) {

	.footer a {
		padding:0 .5rem;
	}

}

.footer a:last-child {
	padding-right:0;
}

.download .file {
	font-size:1.5rem;
	color:#dd0000;
	margin-bottom:.5rem;
	overflow:hidden;
	text-overflow: ellipsis;
}

.downcountdown .timer {
	font-size:2rem;
}

.downcountdown span {
	color:#dd0000;
}

.downframe {
	width:0;
	height:0;
	border:0;
	z-index:-1;
}

.start h3 {
	font-size:1.15rem;
	font-weight: bold;
	text-transform: uppercase;
}

.start a {
	color:inherit;
}

.start a:hover,
.start a:active,
.start a:focus {
	text-decoration: none;
}

.start .fa {
	margin:1rem 0;
	display:block;
	font-size:7rem;
	color:#dd0000;
}

.filter {
	text-align: left;
	margin-bottom:1rem;
}

.table {
	font-size:0.85rem;
	white-space: nowrap;
}

.bg-success,
.bg-danger,
.bg-info,
.bg-warning {
	color:#fff;
}

.table-link tbody tr:hover td {
	background-color:#555 !important;
	color:#fff;
	cursor: pointer;
}

.table thead th {
	border-bottom:1px;
	text-transform: uppercase;
	background-color:#555;
	color:#fff;
}

.pagination .page-link {
	border: 1px solid #eceeef;
	border-right:0;
	border-radius: 0;
	color:#000;
}

.page-item:first-child .page-link {
	border: 1px solid #eceeef;
	border-right:0;
	border-radius: 0;
}

.page-item:last-child .page-link {
	border: 1px solid #eceeef;
	border-radius: 0;
}

.page-item.active .page-link {
	background-color:#dd0000;
	border-color:#dd0000;
}

.modal-title {
	text-transform: uppercase;
	font-size: .9rem;
}

.modal-body {
		text-align: center;
}

.modal-body .datablock {
	margin-top:-5px;
}

.modal-body .datablock .row {
	text-align: left;
}

.modal-body .datablock label {
	margin:0;
}

.modal-body .datablock input,
.modal-body .datablock textarea,
.modal-body .datablock select {
	margin-bottom:0.5rem;
	border:1px solid #eceeef;
	background-color: rgba(0, 0, 0, 0.05);
}

.modal-body .datablock button {
	margin-top:.5rem;
}

.grecaptcha-badge {
	display:none !important;
}

.terms {
	text-align: left;
}

.terms h4 {
	margin:1rem 0;
}

.terms p {
	font-size:0.85rem;
	text-align: justify!important;
	color:#888;
}
